import 'package:flutter/material.dart';

class LoanScreen extends StatelessWidget {
  const LoanScreen({
    super.key,
  });

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(
        title: const Text("Request Loan"),
      ),
      body: const Center(
        child:  Text("Loan Account"),
      ),
    );
  }
}
